.right-content .btn-medium.btn-primary {
	position: absolute;
	right: 0;
	top: -10px;
}

#CatalogContainer {
	min-width: 0;
	position: relative;
}

#CatalogContainer #BrowseMode span,
#CatalogContainer #CurrencyType span,
#CatalogContainer #Timespan span {
	font-weight: 600;
	line-height: 24px;
	padding: 0;
	color: #343434;
	font-size: 16px;
}

#BrowseMode ul li span a,
#Timespan ul li span a {
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
}

#CatalogContainer ul {
	list-style: none;
	margin: 0 0 20px 0;
	padding-left: 0;
}

#CatalogContainer ul li {
	margin: 5px 0 5px 10px;
	padding-left: 20px;
	font-size: 12px;
}

#CatalogContainer .Selected {
	background: url('/images/gamesPage_filterArrow.png') no-repeat scroll 0 1px transparent;
}

#CatalogContainer .Assets {
	float: left;
	min-width: 0;
	overflow: hidden;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	width: 680px;
}

#CatalogContainer .Assets .HeaderPager,
#CatalogContainer .Assets .FooterPager {
	padding: 2px 0;
	text-align: right;
}

#CatalogContainer .Assets .HeaderPager {
	margin-bottom: 10px;
}

#CatalogContainer .Assets .HeaderPager .Label,
#CatalogContainer .Assets .FooterPager .Label {
	font-size: 1em;
	vertical-align: middle;
}

#CatalogContainer .Asset {
	margin: -1px 0 15px -1px;
	vertical-align: top;
	width: 122px;
}

#CatalogContainer .Asset .AssetThumbnail {
	border: solid 1px #EEE;
	height: 110px;
	text-align: center;
	width: 110px;
	background-color: #FFF;
}

#CatalogContainer .Asset .AssetDetails {
	overflow: hidden;
	padding: 2px 0 6px 0;
	width: 110px;
}

#CatalogContainer .AssetName a {
	font-size: .9em;
	font-weight: bold;
	line-height: 1.5em;
	vertical-align: top;
}

.AssetsBullet {
	padding-right: 3px;
}

#CatalogContainer .Label,
#CatalogContainer .Detail,
#CatalogContainer .DetailHighlighted,
#CatalogContainer .PriceInRobux,
#CatalogContainer .PriceInTickets {
	font-size: 12px;
}

#CatalogContainer .Label {
	color: #999;
	font-weight: 600;
}

#CatalogContainer .PriceInRobux {
	color: Green;
	font-weight: bold;
}

#CatalogContainer .PriceInTickets {
	color: #fbb117;
	font-weight: bold;
}

#CatalogContainer .AssetsDisplaySet {
	float: left;
	font-family: Arial, Sans-Serif;
	font-size: 1.5em;
}

.Assets .StandardBoxHeader {
	width: 660px;
}

.Assets .StandardBox {
	width: 660px;
}

#AddToGearInstructionsPanel .PurchaseModalMessageText {
	width: 100%;
	padding-top: 0;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	min-height: 300px;
}

#AddToGearInstructionsPanel .PurchaseModalMessageText span {
	display: block;
}

#AddToGearInstructionsPanel .PurchaseModalMessage {
	height: inherit;
}

.CatalogListTable {
	margin: 10px 0 0 0;
}

.filter-header {
	margin: 0;
}

#catalog h1 {
	margin: 0;
}